Outdated Packages

  • Virtual package to depend on sys-apps/systemd-utils

Based on the data of repology.org, there might be a new version available for these packages.
Please don't solely rely on this information, as the repology data might not be accurate.